<bugID>603790<Summary>drop the drop shadow on buttons and textfields on windows 7 toolbar so we look like a modern app and not like XP era</Summary><Description>Created attachment 482683
buttons and textfields without shadows look super modern Windows 7 awesome

The heavy shadow on our buttons and the light shadow in our text fields make us look like an XP app. We should drop those shadows on Vista and 7 so we fit in better there.</Description></bugID>